# Command: testsuite::ticket-386

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-386 - ensure all models supporting multimeter work at minimal interval

Synopsis:

    (ticket-386.sli) run -> dies if test code crashes

Description:

      Due to wrong use of calibrate(), recording from ht_neuron with multimeter
      with interval equal to resolution crashed. This test briefly simulates
      nets with each model supporting multimeter recorded at interval equal to
      resolution.

Author:

    Plesser

FirstVersion:

    2010-10-03

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-386.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative